Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
UBIK Agent will launch soon, join the waitlist to get access!
Python
import requests url = "https://app.ubik-agent.com/api/v1/skills/{skill_id}" headers = {"X-API-KEY": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {'X-API-KEY': '<api-key>'}}; fetch('https://app.ubik-agent.com/api/v1/skills/{skill_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request GET \ --url https://app.ubik-agent.com/api/v1/skills/{skill_id} \ --header 'X-API-KEY: <api-key>'
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "description": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Retrieves a specific skill by ID.
Successful Response
The unique identifier for the skill.
The name of the skill.
A brief description of what the skill does.
Was this page helpful?